NAME
     WriteAng - write DIANA dihedral angle file

SYNOPSIS
     WriteAng fileName

DESCRIPTION
     Write a dihedral angle file like it is generated by
     DIANA or DYANA. All selected molecules are written to
     the file.

EXAMPLE
     WriteAng /home/joe/struct/my_prot.ang

SEE ALSO
     DialMol, WriteDg, WritePdb, ReadAng

DATE
     931203
